package com.qs.mp.system.domain.vo;

import lombok.Data;

/**
 * @author duota
 *
 */
@Data
public class WxLoginParams {

    private String code;   //微信返回code，用于服务端换取鉴权信息
    private String nickName;
    private String avatarUrl;
    /** 微信手机号授权信息 */
    private String encryptedData; // 包括敏感数据在内的完整用户信息的加密数据
    private String iv; // 加密算法的初始向量
    /**
     * 登录身份
     */
    private int identity;

}
